<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ContentModelUserStore">
    <attachedFolders />
    <explicitIncludes>
      <Path>Library/PackageCache/com.unity.2d.common@2.0.2</Path>
      <Path>Library/PackageCache/com.unity.2d.path@2.0.4</Path>
      <Path>Library/PackageCache/com.unity.2d.pixel-perfect@2.0.4</Path>
      <Path>Library/PackageCache/com.unity.2d.spriteshape@3.0.11</Path>
      <Path>Library/PackageCache/com.unity.collab-proxy@1.2.16</Path>
      <Path>Library/PackageCache/com.unity.ext.nunit@1.0.0</Path>
      <Path>Library/PackageCache/com.unity.ide.rider@1.1.4</Path>
      <Path>Library/PackageCache/com.unity.ide.vscode@1.2.0</Path>
      <Path>Library/PackageCache/com.unity.mathematics@1.1.0</Path>
      <Path>Library/PackageCache/com.unity.test-framework@1.1.14</Path>
      <Path>Library/PackageCache/com.unity.textmeshpro@2.0.1</Path>
      <Path>Packages</Path>
      <Path>ProjectSettings</Path>
    </explicitIncludes>
    <explicitExcludes>
      <Path>.git</Path>
      <Path>.idea</Path>
      <Path>Library</Path>
      <Path>Logs</Path>
      <Path>Temp</Path>
      <Path>ci</Path>
      <Path>obj</Path>
    </explicitExcludes>
  </component>
</project>